Subject: Personal Invitation I European Health Summit I 3 & 4 December 2024
From: "European Health Summit" <[email-masked]>
To: "Signe Riisalo" <[email-masked]>
Date: Wed, 6 Nov 2024 18:06:23 +0200

Show message in browser 
<https://cdn.flxml.eu/r-2819d0da58ce6a655d87ef46268a618f85c43d2a15b617ea>

  <https://cdn.flxml.eu/dyn/tpl_attributes/user_images/user_40910_images/EHS_Invitation__1_.png?v=1729066833745>

Dear Signe Riisalo,

We are delighted to invite you to the annual European Health Summit, taking 
place on 3 & 4 December at Egmont Palace, Brussels.

Under the overarching theme “Gold Medal Mindset: Competitiveness and 
Sustainability in the Tech Age”, the Summit takes place at an essential 
political momentum to shape the healthcare agenda for the upcoming mandate, 
following the European elections.

To register to attend the event in person, 
<https://cdn.flxml.eu/lt-2193566036-2819d0da58ce6a655d87ef46268a618f85c43d2a15b617ea> 
CLICK HERE

Select the option "I received an invitation code" and type in your exclusive 
code:

EUHLTGOLDMEDAL24

Registration will close on Tuesday, 26 November 2024, at 17:00, or earlier 
if maximum capacity is reached.

This invitation is strictly personal and non-transferable

Background
The European Health Summit is a pan-European high-level platform organised 
back-to-back with the EPSCO Council, where businesses, key Health Ministers 
and policymakers, civil society, and academia come together to discuss 
essential healthcare issues and share insights and best practices in 
healthcare policy in Europe and beyond, from lessons learned to ways 
forward.

The 5th edition of the Summit will dive into a variety of the most critical 
public health issues, including the innovative and competitive healthcare 
industrial framework for Europe, preparedness and long-term sustainable and 
resilient healthcare systems, and digital health.

We look forward to seeing you.

Yours sincerely,

the EBS Team

AMONG THE CONFIRMED SPEAKERS

  <https://cdn.flxml.eu/dyn/tpl_attributes/user_images/user_40910_images/EHS_2024__1_.png?v=1729067514019>

 <https://cdn.flxml.eu/lt-2193566034-2819d0da58ce6a655d87ef46268a618f85c43d2a15b617ea> 
europeanhealthsummit.eu

 <https://cdn.flxml.eu/lt-2193566038-2819d0da58ce6a655d87ef46268a618f85c43d2a15b617ea>

 <https://cdn.flxml.eu/lt-2193566028-2819d0da58ce6a655d87ef46268a618f85c43d2a15b617ea> 
<https://cdn.flxml.eu/lt-2193566040-2819d0da58ce6a655d87ef46268a618f85c43d2a15b617ea>

  <https://cdn.flxml.eu/dyn/images/smartbuilder/transparent.png>

Update your profile 
<https://cdn.flxml.eu/page/profile/eyJ0eXAiOiJKV1QiLCJhbGciOiJFZERTQSJ9.eyJzdWIiOiJyZXR1cm4vcHJvZmlsZSIsImlhdCI6MTczMDkwOTE4My4yNjUzOTMsImFpZCI6NDA5MTAsImNpZCI6MTIyNzUsImNhbWlkIjoyMTI3NjMzOH0.QVADKbYBocUW9o1p7u6qVT2gCf32BoTjAJ7VtEV9lpv0BGnf1KnvpOIkuMPajTv2EGIalON45QQ5SoFeJCOOCw> 
  - Unsubscribe 
<https://cdn.flxml.eu/page/profile/eyJ0eXAiOiJKV1QiLCJhbGciOiJFZERTQSJ9.eyJzdWIiOiJyZXR1cm4vcHJvZmlsZSIsImlhdCI6MTczMDkwOTE4My4yNjUzOTMsImFpZCI6NDA5MTAsImNpZCI6MTIyNzUsImNhbWlkIjoyMTI3NjMzOH0.QVADKbYBocUW9o1p7u6qVT2gCf32BoTjAJ7VtEV9lpv0BGnf1KnvpOIkuMPajTv2EGIalON45QQ5SoFeJCOOCw>

  <https://cdn.flxml.eu/t-2819d0da58ce6a655d87ef46268a618f85c43d2a15b617ea0>